MENU BACKGROUND /config/clonezilla/clonezilla_background.jpg

label liveamd64
  menu label Clonezilla Live ^amd64
  kernel installer/clonezilla/amd64/vmlinuz
  APPEND initrd=installer/clonezilla/amd64/initrd.img boot=live username=user union=overlay config components quiet noswap edd=on nomodeset nodmraid locales= keyboard-layouts= ocs_live_run="ocs-live-general" ocs_live_extra_param="" ocs_live_batch=no net.ifnames=0 nosplash noprompt fetch=tftp://129.20.203.27/installer/clonezilla/amd64/filesystem.squashfs
  # keyboard-layouts="fr" define the keymap
  # locales="fr_FR.UTF-8" define the locale
  # gl_batch: detect the display
label livei686
  menu label Clonezilla Live ^i686
  kernel installer/clonezilla/i686/vmlinuz
  APPEND initrd=installer/clonezilla/i686/initrd.img boot=live username=user union=overlay config components quiet noswap edd=on nomodeset nodmraid locales= keyboard-layouts= ocs_live_run="ocs-live-general" ocs_live_extra_param="" ocs_live_batch=no net.ifnames=0 nosplash noprompt fetch=tftp://129.20.203.27/installer/clonezilla/i686/filesystem.squashfs
label separator
  menu label -----
label mainmenu
  menu label ^Back..
  menu exit
